repository-url: https://raw.githubusercontent.com/shopware/translations/main/translations
metadata-url: https://raw.githubusercontent.com/shopware/translations/main/crowdin-metadata.json

plugins: [
    'PluginPublisher',
    'SwagB2bPlatform',
    'SwagCmsExtensions',
    'SwagCommercial',
    'SwagCustomizedProducts',
    'SwagMigrationAssistant',
    'SwagMigrationMagento',
    'SwagPayPal',
    'SwagSocialShopping',
]

excluded-locales: ['de-DE', 'en-GB']

plugin-mapping:
  - plugin: 'SwagPublisher'
    name: 'PluginPublisher'

languages:
  - name: 'Afrikaans'
    locale: 'af-ZA'
  - name: 'العربية'
    locale: 'ar-SA'
  - name: 'български език'
    locale: 'bg-BG'
  - name: 'Bosanski'
    locale: 'bs-BA'
  - name: 'Català'
    locale: 'ca-ES'
  - name: 'Čeština'
    locale: 'cs-CZ'
  - name: 'Dansk'
    locale: 'da-DK'
  - name: 'Deutsch (Österreich)'
    locale: 'de-AT'
  - name: 'Deutsch (Schweiz)'
    locale: 'de-CH'
  - name: 'Ελληνικά'
    locale: 'el-GR'
  - name: 'English (US)'
    locale: 'en-US'
  - name: 'Español (Argentina)'
    locale: 'es-AR'
  - name: 'Español'
    locale: 'es-ES'
  - name: 'Eesti'
    locale: 'et-EE'
  - name: 'Suomi'
    locale: 'fi-FI'
  - name: 'Français'
    locale: 'fr-FR'
  - name: 'हिन्दी'
    locale: 'hi-IN'
  - name: 'Hrvatski'
    locale: 'hr-HR'
  - name: 'Magyar'
    locale: 'hu-HU'
  - name: 'Հայերեն'
    locale: 'hy-AM'
  - name: 'Bahasa Indonesia'
    locale: 'id-ID'
  - name: 'Italiano'
    locale: 'it-IT'
  - name: '日本語'
    locale: 'ja-JP'
  - name: '한국어'
    locale: 'ko-KR'
  - name: 'Lietuvių'
    locale: 'lt-LT'
  - name: 'Latviešu'
    locale: 'lv-LV'
  - name: 'Nederlands'
    locale: 'nl-NL'
  - name: 'Norsk'
    locale: 'nn-NO'
  - name: 'Polski'
    locale: 'pl-PL'
  - name: 'Português'
    locale: 'pt-PT'
  - name: 'Română'
    locale: 'ro-RO'
  - name: 'Русский'
    locale: 'ru-RU'
  - name: 'Slovenčina'
    locale: 'sk-SK'
  - name: 'Slovenščina'
    locale: 'sl-SI'
  - name: 'Shqip'
    locale: 'sq-AL'
  - name: 'Srpski'
    locale: 'sr-RS'
  - name: 'Svenska'
    locale: 'sv-SE'
  - name: 'ไทย'
    locale: 'th-TH'
  - name: 'Türkçe'
    locale: 'tr-TR'
  - name: 'Українська'
    locale: 'uk-UA'
  - name: 'Tiếng Việt Nam'
    locale: 'vi-VN'
